<!DOCTYPE html>
<html lang="en">
<head>
    
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/1592d1f206.js" crossorigin="anonymous"></script>
    <title>Reservia</title> 
</head>
<body>

    <!-- HEADER -->

    <header>
        <img src="./images/logo/Reservia.svg" alt="logo">
        <div class="menu">
            <nav>
                <ul>
                    <li><a href="#heb-general">Hébergements</a></li>
                    <li><a href="#activites-general">Activités</a></li>
                </ul>
            </nav>
            <button id="signup">S'inscrire</button>
        </div>
    </header>

    <!-- MAIN -->

    <main>
        
        <!-- SECTION SEARCH AND FILTERS -->

        <section id="found-heb">
            <h1>Trouvez votre hébergement pour des vacances de rêve</h1>
            <p>En plein centre ville ou en pleine nature</p>

            <div id="search-bar">
                <span class="first-i"><i class="fas fa-map-marker-alt"></i></span>
                <input type="text" name="location" id="location" value="Marseille, France">
                <button class="search"><span class="search-text">Rechercher</span><span class="search-icon"><i class="fas fa-search"></i></span></button>
            </div>
            
            <div id="filtres">
                <p>Filtres</p>
                <div id="filtres-contener">
                    <div class="filtres-cat">
                        <i class="fas fa-money-bill-wave"></i>
                        <button>Economique</button>
                    </div>
                    <div class="filtres-cat">
                        <i class="fas fa-child"></i>
                        <button>Familial</button>
                    </div>
                    <div class="filtres-cat">
                        <i class="fas fa-heart"></i>
                        <button>Romantique</button>
                    </div>
                    <div class="filtres-cat">
                        <i class="fas fa-dog"></i>
                        <button>Animaux autorisés</button>
                    </div>
                </div>    
            </div>

            <div id="info">
                <i class="fas fa-info"></i>
                <p>Plus de 500 logements sont disponible dans cette ville</p>
            </div>
        </section>

         <!-- SECTION ACCOMMODATION -->

        <section id="heb-general">
            <div id="heb-contener">
                <h2>Hébergement à Marseille</h2>
                <div id="heb-list">
                    <a href="#">
                        <article class="heb">
                            <img src="./images/hebergements/4_small/marcus-loke-WQJvWU_HZFo-unsplash.jpg" alt="Auberge-la-Cannebiere">
                            <h3>Auberge la Cannebière</h3>
                            <p>Nuit à partir de <span class="text-bold">25€</span></p>
                            <div class="note">
                                <span class="active"><i class="fas fa-star"></i></span>
                                <span class="active"><i class="fas fa-star"></i></span>
                                <span class="active"><i class="fas fa-star"></i></span>
                                <span class="active"><i class="fas fa-star"></i></span>
                                <span class="inactive"><i class="fas fa-star"></i></span>
                            </div>
                        </article>
                    </a>
                    <a href="#">
                        <article class="heb">
                            <img src="./images/hebergements/4_small/fred-kleber-gTbaxaVLvsg-unsplash.jpg" alt="Hotel-du-port">
                            <h3>Hotel du port</h3>
                            <p>Nuit à partir de <span class="text-bold">52€</span></p>
                            <div class="note">
                                <span class="active"><i class="fas fa-star"></i></span>
                                <span class="active"><i class="fas fa-star"></i></span>
                                <span class="active"><i class="fas fa-star"></i></span>
                                <span class="active"><i class="fas fa-star"></i></span>
                                <span class="active"><i class="fas fa-star"></i></span>
                            </div>
                        </article>
                    </a>
                    <a href="#">
                        <article class="heb">
                            <img src="./images/hebergements/4_small/reisetopia-B8WIgxA_PFU-unsplash.jpg" alt="Hotel-les-mouettes">
                            <h3>Hôtel les mouettes</h3>
                            <p>Nuit à partir de <span class="text-bold">76€</span></p>
                            <div class="note">
                                <span class="active"><i class="fas fa-star"></i></span>
                                <span class="active"><i class="fas fa-star"></i></span>
                                <span class="active"><i class="fas fa-star"></i></span>
                                <span class="active"><i class="fas fa-star"></i></span>
                                <span class="inactive"><i class="fas fa-star"></i></span>
                            </div>
                        </article>
                    </a>
                    <a href="#">
                        <article class="heb">
                            <img src="./images/hebergements/4_small/annie-spratt-Eg1qcIitAuA-unsplash.jpg" alt="Hotel-de-la-mer">
                            <h3>Hôtel de la mer</h3>
                            <p>Nuit à partir de <span class="text-bold">46€</span></p>
                            <div class="note">
                                <span class="active"><i class="fas fa-star"></i></span>
                                <span class="active"><i class="fas fa-star"></i></span>
                                <span class="active"><i class="fas fa-star"></i></span>
                                <span class="inactive"><i class="fas fa-star"></i></span>
                                <span class="inactive"><i class="fas fa-star"></i></span>
                            </div>
                        </article>
                    </a>
                    <a href="#">
                        <article class="heb">
                            <img src="./images/hebergements/4_small/nicate-lee-kT-ZyaiwBe0-unsplash.jpg" alt="Auberge-le-Panier">
                            <h3>Auberge le Panier</h3>
                            <p>Nuit à partir de <span class="text-bold">23€</span></p>
                            <div class="note">
                                <span class="active"><i class="fas fa-star"></i></span>
                                <span class="active"><i class="fas fa-star"></i></span>
                                <span class="active"><i class="fas fa-star"></i></span>
                                <span class="inactive"><i class="fas fa-star"></i></span>
                                <span class="inactive"><i class="fas fa-star"></i></span>
                            </div>
                        </article>
                    </a>
                    <a href="#">
                        <article class="heb">
                        <img src="./images/hebergements/4_small/febrian-zakaria-M6S1WvfW68A-unsplash.jpg" alt="Hotel-chez-Anima">
                        <h3>Hôtel chez Anima</h3>
                        <p>Nuit à partir de <span class="text-bold">96€</span></p>
                        <div class="note">
                            <span class="active"><i class="fas fa-star"></i></span>
                            <span class="active"><i class="fas fa-star"></i></span>
                            <span class="active"><i class="fas fa-star"></i></span>
                            <span class="active"><i class="fas fa-star"></i></span>
                            <span class="active"><i class="fas fa-star"></i></span>
                        </div>
                        </article>
                    </a>
                </div>
                <a href="#" id="more"><span class="text-bold">Afficher plus</span></a>
            </div>

            <div id="popular-contener">
                <div id="popular-title">
                    <h2>Les plus populaires</h2>
                    <i class="fas fa-chart-line"></i>
                </div>
                <div id="popular-list">
                    <a href="#">
                        <article class="popular">
                            <img src="./images/hebergements/4_small/emile-guillemot-Bj_rcSC5XfE-unsplash.jpg" alt="Hotel-Le soleil-du-matin" width="125" height="145">
                            <div class="popular-desc">
                                <h3>Hôtel Le soleil du matin</h3>
                                <p>Nuit à partir de <span class="text-bold">128€</span></p>
                                <div class="note">
                                    <span class="active"><i class="fas fa-star"></i></span>
                                    <span class="active"><i class="fas fa-star"></i></span>
                                    <span class="active"><i class="fas fa-star"></i></span>
                                    <span class="active"><i class="fas fa-star"></i></span>
                                    <span class="active"><i class="fas fa-star"></i></span>
                                </div>
                            </div>
                        </article>
                    </a>
                    <a href="#">
                        <article class="popular">
                            <img src="./images/hebergements/4_small/aw-creative-VGs8z60yT2c-unsplash.jpg" alt="Au-coeur-de-l-eau-Chambre-d-hotes" width="125" height="145">
                            <div class="popular-desc">
                                <h3>Au coeur de l'eau Chambre d'hôtes</h3>
                                <p>Nuit à partir de <span class="text-bold">71€</span></p>
                                <div class="note">
                                    <span class="active"><i class="fas fa-star"></i></span>
                                    <span class="active"><i class="fas fa-star"></i></span>
                                    <span class="active"><i class="fas fa-star"></i></span>
                                    <span class="active"><i class="fas fa-star"></i></span>
                                    <span class="inactive"><i class="fas fa-star"></i></span>
                                </div>
                            </div>
                        </article>
                    </a>
                    <a href="#">
                        <article class="popular">
                            <img src="./images/hebergements/4_small/febrian-zakaria-sjvU0THccQA-unsplash.jpg" alt="Hotel-Tout-bleu-et-Blanc" width="125" height="145">
                            <div class="popular-desc">
                                <h3>Hôtel Tout bleu et Blanc</h3>
                                <p>Nuit à partir de <span class="text-bold">68€</span></p>
                                <div class="note">
                                    <span class="active"><i class="fas fa-star"></i></span>
                                    <span class="active"><i class="fas fa-star"></i></span>
                                    <span class="active"><i class="fas fa-star"></i></span>
                                    <span class="active"><i class="fas fa-star"></i></span>
                                    <span class="inactive"><i class="fas fa-star"></i></span>
                                </div>
                            </div>
                        </article>
                    </a>
                </div>
            </div>
        </section>

        <!-- SECTION ACTIVITES -->

        <section id="activites-general">
            <h2>Activités à Marseille</h2>
            <div id="activites-contener">
                <a href="#">
                    <article class="activite">
                        <img src="./images/activites/4_small/reno-laithienne-QUgJhdY5Fyk-unsplash.jpg" alt="Vieux-Port" width="300" height="390">
                        <h3>Vieux Port</h3>
                    </article>
                </a>
                <a href="#">
                    <article class="activite">
                        <img src="./images/activites/4_small/paul-hermann-QFTrLdQIRhI-unsplash.jpg" alt="Fort-de-Pomegues" width="300" height="140">
                        <h3>Fort de Pomègues</h3>
                    </article>
                </a>
                <a href="#">
                    <article class="activite">
                        <img src="./images/activites/4_small/kevin-hikari-rV_Qd1l-VXg-unsplash.jpg" alt="Iles-du-Frioul" width="300" height="140">
                        <h3>Iles du Frioul</h3>
                    </article>
                </a>
                <a href="#">
                    <article class="activite">
                        <img src="./images/activites/4_small/kilyan-sockalingum-NR8-cBCN3aI-unsplash.jpg" alt="Parc-National-des-Calanques" width="300" height="390">
                        <h3>Parc National des Calanques</h3>
                    </article>
                </a>
                <a href="#">
                    <article class="activite">
                        <img src="./images/activites/4_small/florian-wehde-xW9e8gdotxI-unsplash.jpg" alt="Notre-Dame-de-la-Garde" width="300" height="140">
                        <h3>Notre-Dame-de-la-Garde</h3>
                    </article>
                </a>
                <a href="#">
                    <article class="activite">
                        <img src="./images/activites/4_small/lena-paulin-wH2-EJoDcV0-unsplash.jpg" alt="Parc-Longchamp" width="300" height="140">
                        <h3>Parc Longchamp</h3>
                    </article>
                </a>
            </div>
        </section>
    </main>

    <!-- FOOTER -->

    <footer>
        <div id="footer-contener">
            <div>
                <h3>A propos</h3>
                <a href="#">Fonctionnement du site</a>
                <a href="#">Conditions générales de vente</a>
                <a href="#">Données et confidentialité</a>
            </div>
            <div>
                <h3>Nos hébergements</h3>
                <a href="#">Charte qualité</a>
                <a href="#">Soumettre votre hôtel</a>
            </div>
            <div>
                <h3>Assistance</h3>
                <a href="#">Centre d'aide</a>
                <a href="#">Nous contacter</a>
            </div>
        </div>
    </footer>
</body>
</html>